/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc07               { /* Common */
	clip            : rect(0.00pt,150.00pt,1.50pt,0.00pt);
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e28            { /* images/leather003012.gif */
	background      : transparent url(images/leather003012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 702.75pt;
	height          :  21.00pt;
	}
span#e27            { /* images/leather003011.gif */
	background      : transparent url(images/leather003011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 169.50pt;
	width           : 195.00pt;
	height          : 330.00pt;
	}
span#e26            { /* images/leather003010.gif */
	background      : transparent url(images/leather003010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 554.25pt;
	width           : 702.75pt;
	height          :  21.00pt;
	}
div#e25             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/leather3.jpg);
	position        : absolute;
	left            : 195.00pt;
	top             : 169.50pt;
	width           : 504.00pt;
	height          : 381.75pt;
	}
h1#e24              { /* Custom Builders of Texas... */
	background      : transparent url(images/leather003009.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  40.50pt;
	width           : 376.50pt;
	height          :  42.00pt;
	}
h4#e23              { /* We've got the experiance */
	text-align      : left;
	position        : absolute;
	left            :  32.25pt;
	top             :  92.25pt;
	width           : 441.00pt;
	height          :  21.00pt;
	}
span#e22            { /* images/leather003008.gif */
	background      : transparent url(images/leather003008.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 201.75pt;
	width           : 150.00pt;
	height          :   1.50pt;
	}
span#e21            { /* images/leather003007.gif */
	background      : transparent url(images/leather003007.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 237.75pt;
	width           : 150.00pt;
	height          :   1.50pt;
	}
span#e20            { /* images/leather003006.gif */
	background      : transparent url(images/leather003006.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 273.75pt;
	width           : 150.00pt;
	height          :   1.50pt;
	}
span#e19            { /* images/leather003005.gif */
	background      : transparent url(images/leather003005.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 309.75pt;
	width           : 150.00pt;
	height          :   1.50pt;
	}
span#e18            { /* images/leather003004.gif */
	background      : transparent url(images/leather003004.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 345.75pt;
	width           : 150.00pt;
	height          :   1.50pt;
	}
span#e17            { /* images/leather003003.gif */
	background      : transparent url(images/leather003003.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 381.75pt;
	width           : 150.00pt;
	height          :   1.50pt;
	}
span#e16            { /* images/tabb_n.gif */
	background      : transparent url(images/tabb_n.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 138.00pt;
	width           :  88.50pt;
	height          :  31.50pt;
	}
span#e15            { /* images/tabb_s.gif */
	background      : transparent url(images/tabb_s.gif) no-repeat top left;
	position        : absolute;
	left            : 408.75pt;
	top             : 138.00pt;
	width           :  88.50pt;
	height          :  33.00pt;
	}
span#e14            { /* images/tabb_n.gif */
	background      : transparent url(images/tabb_n.gif) no-repeat top left;
	position        : absolute;
	left            : 497.25pt;
	top             : 138.00pt;
	width           :  88.50pt;
	height          :  31.50pt;
	}
span#e13            { /* images/tabb_n.gif */
	background      : transparent url(images/tabb_n.gif) no-repeat top left;
	position        : absolute;
	left            : 586.50pt;
	top             : 138.00pt;
	width           :  88.50pt;
	height          :  31.50pt;
	}
span#e12            { /* images/tabb_n.gif */
	background      : transparent url(images/tabb_n.gif) no-repeat top left;
	position        : absolute;
	left            : 231.75pt;
	top             : 138.00pt;
	width           :  88.50pt;
	height          :  31.50pt;
	}
div#e11             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 239.25pt;
	top             : 141.75pt;
	width           :  75.75pt;
	height          :  18.00pt;
	}
div#e10             { /* Samples */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 327.75pt;
	top             : 141.75pt;
	width           :  75.75pt;
	height          :  18.75pt;
	}
div#e9              { /* Services */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 414.75pt;
	top             : 141.75pt;
	width           :  75.75pt;
	height          :  18.00pt;
	}
div#e8              { /* About Us/\ \Contact */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 504.75pt;
	top             : 141.75pt;
	width           :  75.75pt;
	height          :  25.50pt;
	}
div#e7              { /* Sales */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 141.75pt;
	width           :  75.75pt;
	height          :  13.50pt;
	}
h4#e6               { /* Designing, building, uph... */
	text-align      : left;
	position        : absolute;
	left            : 225.00pt;
	top             : 199.50pt;
	width           : 460.50pt;
	height          :  24.75pt;
	}
span#e5             { /* images/leather003002.jpg */
	background      : transparent url(images/leather003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.75pt;
	top             : 252.75pt;
	width           : 117.00pt;
	height          :  88.50pt;
	}
div#e4              { /* If you need something sp... */
	text-align      : left;
	position        : absolute;
	left            : 375.75pt;
	top             : 249.00pt;
	width           : 300.75pt;
	height          :  62.25pt;
	}
div#e3              { /* We pick up and deliver */
	text-align      : left;
	position        : absolute;
	left            : 225.75pt;
	top             : 357.00pt;
	width           : 171.75pt;
	height          :  17.25pt;
	}
span#e2             { /* images/leather003001.jpg */
	background      : transparent url(images/leather003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 473.25pt;
	top             : 347.25pt;
	width           : 198.00pt;
	height          : 198.00pt;
	}
div#e1              { /* the basics of furniture ... */
	position        : absolute;
	left            : 303.00pt;
	top             : 526.50pt;
	width           : 169.50pt;
	height          :  32.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/leather2.jpg);
	position        : relative;
	width           : 702.75pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
